• هذا الموقع يستخدم ملفات تعريف الارتباط (الكوكيز ). من خلال الاستمرار في استخدام هذا الموقع، فإنك توافق على استخدامنا لملفات تعريف الارتباط. معرفة المزيد.
  • الايملات المعتمدة لدينا ( hotmail - gmail - Outlook - Yahoo ) والايميلات الرسمية وغير ذلك سيتم الحذف ..

    [ يجب ] ان تكون اسم العضوية بالعربي وغير ذلك سيتم الحذف ..!!

[ سكربتات ]: تحميل XenForo 2.0.4 - Full Nulled By NulledTeam 2.0.4 XenForo 2.0.4 Released

لا يوجد تصريح للتنزيل

XenForo 2.0.4 - Full Nulled By NulledTeam 2.0.4

----------------------------
XenForo 2.0.4 is now available for all licensed customers to download. We recommend that all customers running previous versions of XenForo 2.0 upgrade to this release to benefit from increased stability.

Some of the changes in 2.0.4 include:

Prevent errors when CLI jobs run and return a phrase as a status message.
Prevent infinite loops when CLI jobs run and resume with a continue date in the future.
Fix error on contact form when validating.
Cached add-on entries could be used to build the active add-on cache with outdated information.
When merging templates, ensure that the version details are updated accordingly, even if the template itself hasn't been changed.
Remove unused duplicate method in the upgrader.
No longer force avatar dimensions to be no more than two times the opposite dimension.
Do not attempt to display content moderators if the associated content handler is unavailable (such as when it belongs to a disabled add-on.)
Add new phrase "month" for consistency with other time/date units which have singular and plural phrases.
Note: add-ons, customizations and styles made for XenForo 1.x are not compatible with XenForo 2.x. If your site relies upon these for essential functionality, ensure that a XenForo 2 version exists before you start to upgrade. We strongly recommend you make a backup before attempting an upgrade.

Current Requirements

Please note that XenForo 2.0.x has higher system requirements than XenForo 1.x.
The forthcoming XenForo 2.1.x release will have higher system requirements again (PHP 5.6).

The following are minimum requirements:

PHP 5.4 or newer (PHP 7.2 recommended)
MySQL 5.5 and newer (Also compatible with MariaDB/Percona etc.)
All of the official add-ons require XenForo 2.0.
Enhanced Search requires at least Elasticsearch 2.0.
Installation and Upgrade Instructions for XenForo 2.0

Full details of how to
You do not have permission to view link سجل دخولك أو قم بالتسجيل الآن.
XenForo can be found in the
You do not have permission to view link سجل دخولك أو قم بالتسجيل الآن.
.

Note that when upgrading from XenForo 1.x, all add-ons will be disabled and style customizations will not be maintained. New versions of add-ons will need to be installed and customizations will need to be redone. We strongly recommended that you make a backup before attempting an upgrade. Once upgraded, you will not be able to downgrade without restoring from a backup.

-----------------------------------
XenForo 2.0.4 متاح الآن لجميع العملاء المرخصين للتنزيل. نوصي جميع العملاء الذين يشغلون إصدارات سابقة من XenForo 2.0 بالترقية إلى هذا الإصدار للاستفادة من زيادة الثبات.

بعض التغييرات في 2.0.4 تشمل:

منع الأخطاء عند تشغيل مهام CLI وإرجاع العبارة كرسالة حالة.
منع حلقات لانهائية عند تشغيل وظائف CLI واستئنافها مع تاريخ متابعة في المستقبل.
إصلاح الخطأ في نموذج الاتصال عند التحقق من الصحة.
يمكن استخدام الإدخالات الإضافية المخزنة مؤقتًا لإنشاء ذاكرة التخزين المؤقت النشطة الإضافية مع معلومات قديمة.
عند دمج النماذج ، تأكد من تحديث تفاصيل الإصدار وفقًا لذلك ، حتى إذا لم يتم تغيير القالب نفسه.
أزل الطريقة المكررة غير المستخدمة في أداة الترقية.
لم تعد تفرض الأبعاد التجاوزية لتكون أكثر من مرتين البعد المعاكس.
لا تحاول عرض مشرفي المحتوى إذا كان معالج المحتوى المرتبط غير متوفر (مثل عندما ينتمي إلى وظيفة إضافية معطلة.)
إضافة عبارة "شهر" جديدة للتوافق مع وحدات الوقت / التاريخ الأخرى التي لها عبارات فردية وجماعية.

ملاحظة: الإضافات والتخصيصات والأنماط المصممة لـ XenForo 1.x غير متوافقة مع XenForo 2.x. إذا كان موقعك يعتمد على هذه الوظائف الأساسية ، تأكد من وجود إصدار XenForo 2 قبل البدء في الترقية. نوصي بشدة بإجراء نسخة احتياطية قبل محاولة الترقية.

المتطلبات الحالية

يرجى ملاحظة أن XenForo 2.0.x لديه متطلبات نظام أعلى من XenForo 1.x.
سيكون الإصدار XenForo 2.1.x القادم متطلبات النظام أعلى مرة أخرى (PHP 5.6).

فيما يلي متطلبات الحد الأدنى:

PHP 5.4 أو أحدث (يُوصى بـ PHP 7.2)
MySQL 5.5 و الأحدث (متوافق أيضًا مع MariaDB / Percona الخ)
جميع الوظائف الإضافية الرسمية تتطلب XenForo 2.0.
يتطلب البحث المعزز على الأقل Elasticsearch 2.0.

تعليمات التثبيت والترقية لـ XenForo 2.0

يمكن العثور على التفاصيل الكاملة حول كيفية تثبيت برنامج XenForo وترقيته في دليل XenForo 2.

لاحظ أنه عند الترقية من XenForo 1.x ، سيتم تعطيل كافة الوظائف الإضافية ولن يتم الاحتفاظ بتخصيصات النمط. ستحتاج إلى تثبيت إصدارات جديدة من الوظائف الإضافية وسيتعين إعادة تخصيص عمليات التخصيص. نوصي بشدة بإجراء نسخة احتياطية قبل محاولة الترقية. بمجرد الترقية ، لن تتمكن من الرجوع إلى إصدار سابق بدون استعادة من نسخة احتياطية.
الإعجابات: SUPPORT
الكاتب
Abu Fahad
التنزيلات
2
الإصدار الأول
آخر تحديث
تقييم
0.00 نجوم 0 تقييمات

المزيد من المنتجات من Abu Fahad